## Letters of Reference

I'm regularly asked by talented students if I can write a letter of reference. Generally, I'm quite happy to do this, but as the volume of these requests and work implied (sometimes even just for one letter), I've decided to provide some guidelines for these requests. My goal here is to make sure that you get a *good* reference and that I'm able to pack as useful as possible an effort as I can into the time I have available to devote to writing references. So, please read this closely - I will redirect requesters back to this file if it becomes apparent in our correspondence that you've missed a detail here.

### Basic Guidelines

- Please let me know **at least** *four weeks* before a letter is due.
- If you anticipate having multiple applications, please provide me with a comprehensive list ahead of time and arrange to have the letter requests sent at the same time so that they appear in one chunk in my e-mail box.
- Reminder rule: until you have received an email confirmation from me indicating that I have written and sent your letter, please send regular reminders via email. I promise I won't feel harassed but instead quite grateful! You should stage reminders so that they accelerate as the deadline gets closer. So if your first one was at 4 weeks before due, send me another at 2 weeks before, then 1 week before deadline, then 3 days, then the day before... in most cases you'll get a confirmation of completion before it gets to this stage.
- To write a good reference, I will require some information from you. It is best if you compile as much of this information as possible into an organised "dossier" and email it over to me shortly after I've confirmed that I can write for you (more on this below).
- The above don't apply to research collaborators and colleagues, please chase me in person (text message, phone call, face-to-face etc.).

See below for some more specific guidelines:

### Should you ask me for a letter of recommendation?

Your strongest letters of recommendation will come from faculty who know you well and who can speak to your abilities above and beyond the standard coursework. For most applications (e.g. grad school), the ideal letter writer is a research mentor who you have worked with closely (e.g. for at least one year). A second tier of letters are those from professors of advanced coursework where you have excelled.

I would like to support our students, but please know that if I have not had a chance to see you shine, then I may not be a good choice for a letter writer. You may want to consult with your undergraduate mentors for further advice on this and approach me as a last resort if our contact hasn't been regular or sustained. You should explain if you are approaching me as a last resort in your initial email (see above).

### How to ask for a letter of recommendation from me

If, having read my suggestion above, you conclude that I am indeed well placed to write a reference for you, and the reference you are requesting will involve more than just me ticking boxes on a pro forma (e.g. not for a simple job reference, but will require me to write narrative prose towards an application for a graduate programme etc.) please do the following:

1 Schedule a brief in-person or videoconference appointment to discuss your applications. You can do this by [connecting with my calendar directly here](https://calendly.com/kidwellj/office-hours-15min). (*Nb. if the calendly event is invalid (e.g. I'm on sabbatical or some kind of extended leave), please fee free to drop me an email at my UOB address to set up an ad hoc appointment.*) The point of this meeting is so that I can understand what you’re applying for and how I can best support you in a letter and it saves a bunch of emails back and forth trying to clarify details.

2 Ideally, before we have our meeting (see 1. above), please provide the following information for me in an e-mail:

- a. The evaluation criteria for your application. Let me know what information will be important for the receipient of this letter to know about you (communication skills? ability to work in groups? research record? skills in a specific topic? etc.). *Please take note: This information may not be immediately available. It is likely that you will need to send additional correspondence to the peson requesting the reference to ask them for the criteria, or you may need to do some reconaissance so that you can give me a dossier which can provide me with a sense of what you believe the criteria may be (e.g. what are the special emphases within a department or with an individual you are applying to do your research with? what are the major themes of importance by a funder? what denomination is a foundation allied with)? If you do not provide me with this information, you are effectively asking me to do reconaissance for you, and it is unlikely that I will have time to do this well.*

- b. A draft of your application materials including your CV and any personal/research statements.

- c. A reminder of how I know you: what classes you’ve taken with me (include reference to your final grade in the module), any extracurricular activities or projects where we have worked together, or I've gotten to see your achievements etc.

- d. A list of specific achievements that I am uniquely qualified to highlight in your application. For example: class projects that you are proud of, titles of papers you've written for my modules that you are most proud of writing and some indication of what you think was a unique or strong insight in that paper, reminders of theological or philosophical discussions during office hours, achievements or obstacles that may not be clear in the rest of your application.

It may be useful to combine (c) and (d) into a draft letter of recommendation. The purpose of this is not for me to rubber stamp the letter—I will rewrite everything carefully and according to my standards. Instead, this exercise is to help you explain to me how I can best support your application. If you do this, do not be bashful to sing your own praises; I’ll turn enthusiasm down or up as needed.

3 Most applications have an online system that will automatically send your recommenders an e-mail with instructions for how to upload their letter. Please arrange to have all of these e-mails sent at the same time so they appear in one chunk in my e-mailbox.

4 Please e-mail me a list with all of the applications that require my letter and the due dates.

5 Remind me! I will not be annoyed if you are reminding me about a letter that I’ve promised you. A good rule of thumb is to remind me every half-life before the due date.



Credits: Many thanks to Flip Tanedo who inspired this page - I've taken some very sensible ideas from his page, which you can marvel at here: (https://theory.ucr.edu/flip/recs/)

